Subject: Re: Please help with cygwin problems]
From: "Tim Prince" <[email-masked]>
To: "Richard Raimi" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 25 Mar 2001 07:56:41 -0800

If you have an unreliable connection, try selecting another mirror.
rcn.net is by far the most reliable here, most of the time.  Just choose
defaults; you shouldn't get source code unless you select it.  setup.exe
has done well for me in picking up where it left off when I re-connect.
----- Original Message -----
From: "Richard Raimi" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, March 25, 2001 6:55 AM
Subject: [Fwd: Please help with cygwin problems]

> Please help by answering my setup.exe/installation questions.  I first
> sent this email just to the web
> site from which I'd attempted a download.  I now am sending it to the
> wider cygwin mail list, in the
> hope of getting help sooner.  I did check the FAQs and mail-list
> archives, but found nothing pertinent.
>
>                         Richard Raimi
>
>

------------------------------------------------------------------------
--------

> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple